
.tableBox{ padding-right:15px; margin-bottom:50px;}

/******************ThreeoColumnTable**********************/

.ThreeoColumnTable table {
    background: #f2f2f2;
    border-bottom: none;
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    border-spacing: 0;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

    .ThreeoColumnTable table th {
        background: #efefef;
        text-align: left;
      /*  border-bottom: 1px solid #edeff0;*/
    }

.ThreeoColumnTable tr:nth-child(even) {
    background: #f2f2f2;
}

.ThreeoColumnTable table tr td {
    padding: 10px;
    border-bottom: 1px solid #bfbebe;
	text-align:center;
}

/*.ThreeoColumnTable table tr:hover td {
    background-color: #f2fdff !important;
}*/

.ThreeoColumnTable table tr td:first-child { text-align:left;  }

.ThreeoColumnTable {
    table-layout: fixed;
    width: 100%;
}

/*    .ThreeoColumnTable th {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }*/

    .ThreeoColumnTable td {
        /* overflow: hidden;
       text-overflow: ellipsis;
        white-space: nowrap;*/
    }


    .ThreeoColumnTable th:nth-child(1) {
        width:25%;
		background: #cbcbcb;
		border-radius:6px 0 0 0;
    }

    .ThreeoColumnTable th:nth-child(2) {
        width:16%;
		background:#2e74af;
		text-align:center;
    }

    .ThreeoColumnTable th:nth-child(3) {
        width:16%;
		background:#2e74af;
		border-radius:0 6px 0 0;
		text-align:center;
    }

 .ThreeoColumnTable th:nth-child(4) {
        width:18%;
		background:#227b11;
		border-radius:0 6px 0 0;
		text-align:center;
    }
	

    .ThreeoColumnTable table tbody tr:last-child td:first-child {
        -webkit-border-radius: 0 0 0 6px;
        border-radius: 0 0 0 6px;
        border-bottom: none;
		
    }

    .ThreeoColumnTable table tbody tr:last-child td:last-child {
          -webkit-border-radius: 0 0 6px 0;
        border-radius: 0 0 6px 0;
        border-bottom: none;
		text-align:center;
		padding:25px 0;
    }







.columnOne{ text-align: center;
    color: #fff;
    font-weight: bold;
	padding:10px 0;
	}


.columnTwo{ text-align: center;
    color: #fff;
    font-weight: bold;
	padding:10px 0;
   background: #2e74af;}
	
	
.columnThree{ text-align: center;
    color: #fff;
    font-weight: bold;
	position:relative;}
	
	
	
	
.ProBG{ position: absolute;
       background: #227b11;
	   left: 0;
    right: 0;
    top: -15px;
	padding-bottom:25px;
    border-radius:6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
	box-shadow:-5px -6px 12px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:-5px -6px 12px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:-5px -6px 12px rgba(0, 0, 0, 0.33);
	   }	
	
	
	
	
.BestValue {
    width: 100px;
    position: absolute;
    right: -4px;
    top: -21px;
    z-index: 9;
}	
	
	

.shadow {
    background:#e0e0e0;
}






.ProBGFooterposition{ text-align: center;
    color: #fff;
    font-weight: bold;
	position:relative;}


.ProBGFooter{ position: absolute;
       background: #f2f2f2 ;
	   left: 0;
    right: 0;
    top: -15px;
	padding-bottom:25px;
    border-radius:0 0 6px 6px;
    -moz-border-radius:0 0 6px 6px;
    -webkit-border-radius:0 0 6px 6px;
	box-shadow:-5px 9px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow:-5px 9px 10px rgba(0, 0, 0, 0.20));
    -webkit-box-shadow: -5px 9px 10px rgba(0, 0, 0, 0.20);
	   }	
	
	
	
	
	
	
	
.button {
	display: inline-block;
	position: relative;
	margin: 10px;
	padding:8px 20px;
	text-align: center;
	text-decoration: none;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;


	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	transition: all 0.15s ease;
	
			-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		
}

	.button:hover {	
			-webkit-box-shadow: 0px 5px 8px rgba(0,0,0,.29), inset 0px 0px 5px rgba(0,0,0, .5);
		-moz-box-shadow:0px 5px 8px rgba(0,0,0,.29), inset 0px 0px 5px rgba(0,0,0, .5);
		box-shadow: 0px 5px 8px rgba(0,0,0,.29), inset 0px 0px 5px rgba(0,0,0, .5);
	}

	.button:active {
		-webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		-moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
	}

/* Big Button Style */

.big {
    /* padding: 0 20px; */
    /* padding-top: 8px; */
    /* height: 38px; */
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin: 0px auto;
    /* width: 95px; */
    /* display: block; */
}
.big span {
	display: block;
	text-transform: none;
	font-size:12px;
	font-weight:normal;
}

/* Green Color */

.green {
	color: #fff !important;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c2eb11+0,7ebe00+100 */
background: #c2eb11; /* Old browsers */
background: -moz-linear-gradient(top,  #c2eb11 0%, #7ebe00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c2eb11 0%,#7ebe00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c2eb11 0%,#7ebe00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2eb11', endColorstr='#7ebe00',GradientType=0 ); /* IE6-9 */


}

/* Blue Color */


/* Gray Color */

.gray {
	color: #fff !important;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#686868+0,3b3b3b+100 */
background: #686868; /* Old browsers */
background: -moz-linear-gradient(top,  #686868 0%, #3b3b3b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #686868 0%,#3b3b3b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #686868 0%,#3b3b3b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */


}















div.sale {
    width: 106px;
    height: 45px;
    display: block;
    position: relative;
    top: 31px;
    left: 125px;
    z-index: 1000;
    vertical-align: middle;
    /* line-height: 59px; */
    color: white;
    text-align: center;
    /* font-family: Arial; */
    letter-spacing: -1px;
    align-content: right;
    display: inline-block;
    line-height: normal;
    /* margin-right: -20px; */
    /* margin-left: 30px; */
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.88);
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(7deg);
    letter-spacing: -1px;
}


div.saleInner {
    width: 73px;
    /* height: 34px; */
    display: block;
    position: relative;
    top: 9px;
    /* bottom: 0; */
    right: 5px;
    float: right;
    /* z-index: 1000; */
    /* -ms-transform: rotate(7deg); */
    /* -webkit-transform: rotate(7deg); */
    /* transform: rotate(7deg); */
    /* vertical-align: middle; */
    /* line-height: 59px; */
    /* color: white; */
    text-align: center;
    /* font-family: sans-serif; */
    /* letter-spacing: -1px; */
    align-content: right;
    /* display: inline-block; */
    /* vertical-align: middle; */
    /* line-height: normal; */
    /* margin-right: -20px; */
    /* margin-left: 30px; */
    /* text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.88); */
    /* text-transform: uppercase; */
    /* -webkit-font-smoothing: antialiased; */
    -moz-osx-font-smoothing: grayscale;
    /* height: 29px; */
    /* width: 75px; */
}



.ProBG {
    top: -45px  \9;
	*top: -52px;
    _top: -52px;
  }
  
.BestValue {
    top: -52px  \9;
    *top: -52px;
    _top: -52px;
}




@-moz-document url-prefix() { 
  
  .ProBG {
    top: -35px;
  }
  
  .BestValue {
    top: -41px;
}


}


